Support » Plugin: MailChimp Subscription Plus » Does not install

  • Gives me a Parse error: syntax error, unexpected T_STRING in plugins/mailchimp-subscription-plus/mailchimp-subscription-plus.php on line 201

    Looks like a good idea but does not install so we will never know.

Viewing 1 replies (of 1 total)
  • Plugin Author Olaf Lederer

    (@finalwebsites)

    Hi,

    it looks like your running an older PHP5 version (<5.3) because your web host doesn’t “understand” namespaces. Row number 201 is (currently)
    $mc = new \Drewm\MailChimp($ak);

    Let me think about to remove the namespace from the Mailchimp library I’m using, but it’s maybe better for you to upgrade your web host. You will get more problems like this because PHP 5.3 has become the minimum these days.

    BTW. this kind of questions belong to the section support and not the reviews 😉

Viewing 1 replies (of 1 total)
  • The topic ‘Does not install’ is closed to new replies.